/* COMMON CSS FOR ALL PAGES */

html {
	font-size: 45%;
	height: 100%;
	overflow: hidden;
}

* {
    box-sizing: border-box;
}

body {
	padding: 0;
	margin: 0;
	font-family: WCCPro;
	font-weight: 100;
	letter-spacing: .05rem;

	height: 100vh;
	max-height: 100%;
	overflow-x: hidden;
	-webkit-perspective: 1px;
	      perspective: 1px;
	-webkit-perspective-origin: center top;
	      perspective-origin: center top;
	-webkit-transform-style: preserve-3d;
	      transform-style: preserve-3d;
}

body.logged-in.admin-bar {
	margin-top:-32px;
}

@media screen and (max-width: 782px) {
	body.logged-in.admin-bar {
		margin-top:-46px;
		padding-top:46px;
	}
}

.logged-in.admin-bar #wccpage {
	padding-top: 32px;
}

@media screen and ( max-width: 782px ) {
	.logged-in.admin-bar #wccpage { padding-top: 46px !important; }
}

.clear {
	height: 1px;
	line-height: 1px;
	clear: both;
}

a {
	text-decoration: none;
	color:#be531c; /* Chicken Feather */
}

a[target*="_blank"]:after {
	content:" ";
	width:12px;
	height: 12px;
	margin-left: 5px;
	display: inline-block;
	background: url('../images/external-link-alt-solid.svg') no-repeat center;
	object-fit: cover;
}

h2,h3, h4 {
	font-weight: 400;
}

h2 a,h3 a, h4 a {
	color: black;
}

	/* Header */
header {
	border-top:.5rem solid #82c134;
	width:100%;
	background:rgba(0,0,0, .8);
	z-index:100;
	position: relative;
	height:9rem;
	display: flex;
	box-sizing: content-box;
}


header .logo {
	position: relative;
	width: 80%;
	padding:0 2rem;
	display: flex;
	align-items: center;
	height: 100%;
	z-index: 200;
	order:2;
}

header .logo a {
	text-align: center;
	color:white;
	width: auto;
	width: 100%;
}

header .logo a.isText {
	font-size: 1.7rem;
}

header .logo img {
	max-height:8.5rem;
	max-width: 100%;
    margin-top: .4rem;
    padding:9px;
}

.wcc-screen-reader-shortcut {
	position: absolute;
    top: -1000em;
}

.wcc-screen-reader-shortcut:focus {
	left: 6px;
    top: 7px;
    height: auto;
    width: auto;
    display: block;
    font-size: 14px;
    font-weight: 600;
    padding: 15px 23px 14px;
    background: #f1f1f1;
    color: #0073aa;
    z-index: 100000;
    line-height: normal;
    text-decoration: none;
    box-shadow: 0 0 2px 2px rgba(0,0,0,.6);
}


/* Menu */

#menuToggle
{
  display: block;
  position: relative;
  z-index: 200;
  -webkit-user-select: none;
  user-select: none;
  height:9rem;
  width:9rem;
  padding-top:28px;
  border-right: 1px solid #585e5a;
}

#menuToggle input
{
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: -7px;
  left: -5px;
  cursor: pointer;
  opacity: 0; /* hide this */
  z-index: 2; /* and place it over the hamburger */
  -webkit-touch-callout: none;
}

/*
 * Just a quick hamburger
 */
#menuToggle span
{
  display: block;
  width: 33px;
  height: 4px;
  margin:0 auto;
  margin-bottom: 5px;
  position: relative;
  background: white;
  border-radius: 3px;
  z-index: 1;
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              margin 0.5s ease,
              opacity 0.55s ease;
}

/* 
 * Transform all the slices of hamburger
 * into a crossmark.
 */
#menuToggle.menuOpen span
{
  opacity: 1;
  transform: rotate(45deg) translate(-2px, -1px);
}

/*  But let's hide the middle one. */
#menuToggle.menuOpen span:nth-last-child(2)
{
  opacity: 0;
  transform: rotate(0deg) scale(0.2, 0.2);
}

/* Lets move the top on down and the bottom one up to meet in the middle */
#menuToggle.menuOpen span:nth-last-child(3) { /* top */
	margin-top: 10px;
}
#menuToggle.menuOpen span:nth-last-child(1) { /* bottom */
	margin-top:-19px;
}

/*
 * Ohyeah and the last one should go the other direction
 */
#menuToggle.menuOpen span:nth-last-child(1)
{
  transform: rotate(-45deg) translate(0, -1px);
}

/*
 * And let's slide it in from the left
 */
#menuToggle.menuOpen ul
{
  transform: none;
}

nav#mainnav {
	position: absolute;
	height:9rem;
	display: block;
	width:100%;
}

.mainMenu {
	position: static;
	margin-top:9rem;
	width: 100%;
	display: inline-block;
	background: rgba(0,0,0,.9);
	border-top:1px solid #585e5a;
	transition: 0.3s;
	opacity: 0;
	margin-left:-100vw;
}

.slideMenu {
	margin-left:0;
	opacity: 1;
}

.mainMenu a.more::after {
	content:"";
	position: absolute;
	right:14px;
	top:25px;
	border: solid white;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transition: 0.3s;

}

.mainMenu a.moreDown::after {
	transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

nav#mainnav .mainMenu ul {
	display: block;
	padding: 0;
	margin: 0;
	width: 100%;
	overflow: hidden;
	float: left;
	z-index: 100;
	list-style: none outside none;
}

nav#mainnav .mainMenu ul > li {
	font-size: 2rem;
	position: relative;
	text-transform: uppercase;
	letter-spacing: .1rem;
	clear:both;
}

nav#mainnav .mainMenu ul > li > a {
	list-style: none;
	color:white;
	padding: 0 2rem;
	line-height: 7rem;
	display: block;
	clear:both;	
}

nav#mainnav .mainMenu .dropdown_menu {
	display: none;
	width:100%;
}

nav#mainnav .mainMenu .menu-item ul li > a {
	padding: 0 6rem;
	background: rgba(35,35,35,6);
}

nav#mainnav .mainMenu ul li a:hover {
	background: rgba(0,0,0,6);
}

nav#mainnav .mainMenu .menuSpot {
	display: none;
}

nav#mainnav .mainMenu .megamenu .dropdown_menu .featured-image {
	display: none;
}

.search {
	height:9rem;
 	width:8rem;
 	position: relative;
 	z-index: 999;
	border-left:1px solid #585e5a;
	cursor: pointer;
	order:3;
}

.search input {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	cursor: pointer;
	opacity: 0; /* hide this */
	z-index: 2; /* and place it over the hamburger */
	-webkit-touch-callout: none;
}

.searchIcon {
	position: relative;
	width: 25px;
	margin: 0 auto;
	padding:3rem 0;
}

.searchBoxWrapper {
	display: none;
	width:100%;
	height:9rem;
	background:#000000;
	position: absolute;
}

.searchBox {
	position: absolute;
	top:0;
	padding-left:8.9rem;
	height:100%;
	width:100%;
	z-index: 9999;
}

.searchBox .searchInput {
	margin-right: 8rem; 
	height: 100%;
	position: relative;
}

.searchBox form {
	height:100%;
	position: relative;
}

.searchBox form label {
	display: block;
	position: absolute;
	top:-5000px;
}

.searchBox input {
	border:0;
	margin:0;
	background: black;
	width:100%;
	height: 100%;
	padding:10px;
	font-size: 3rem;
	font-family:WCCPro;
	font-weight: 600;
	color:#efefef;
}

.searchBox input[type='submit'] {
	width: 70px;
    font-size: 12px;
    cursor: pointer;
    float: right;
    position: absolute;
    right: 0;
    top: 0;
    background: url(../images/magnify.png) center center no-repeat;
    background-size: 20px 20px;
    background-color: black;
}

.searchBox input:focus {
	outline: none;
}

.searchBox .closeX {
	position: absolute;
	top:0;
	right: 0; 
	cursor: pointer;
	border-left: 1px solid #585e5a; 
	height: 100%; 
	width: 8rem; 
	text-align: center; 
	background: black; 
}
 

/* Header search results overlay  */
#searchResults {
	width: 100vw;
	height:100vh; 
	background: #000; 
	margin-top:9rem;
	position: relative; 
	overflow:auto; 
	left:0; 
	top:0; 
	padding-bottom:10rem;
	display: none;
	z-index: 201;
	border-top: 1px solid #333;
}

#searchResults .label {
	position: absolute;
    top: -1000em;
}

#searchResults a {
	color:white;
}


/* Standard Page Search Results */
#searchResultsListing .searchResult:after {
	content: "";
	display: table;
	clear: both;
}

#searchResultsListing {
	font-size:2.5em;
}

#searchResultsListing article {
	border-bottom: 1px solid #eee;		
	padding:20px 0;
	color:white;
}

#searchResultsListing .searchResult .column {
	float:left; 
	font-size: 1.7em;	
	width:100%;
}

#searchResultsListing .searchResult .column p, #searchResultsListing .entry-title {
	margin:0 0 0px;
}

#searchResultsListing .searchResult .column p, #searchResultsListing .entry-title a:after {
	content: '\00A0\00A0 \232A';
	font-size: .6em;
}

#searchResultsListing .searchResult .column .searchThumb img {
	min-width: 100%;
	height:150px;
	object-fit:cover;

}

#searchResultsListing .entry-summary .result-date {
	display:block; float:left; font-style:italic;
}

#searchResultsListing .result-url {
	font-size: .7em;
	margin:0 0 13px;
}

.post-edit-link {
	font-size: 1.8rem;

}

nav#mainnav .mainMenu .moremore ul li:nth-child(1n+2) {
	display: none;
}

nav#mainnav .mainMenu .moremore .bookmark {
	display: none;
}

/* Footer */
#footer {
	background: #3d3d3d;
	padding: 4rem 3rem;
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	color: #fff;
	font-size: 2rem;
	position: relative;
}

#footer .address {
	order:2;
	width:100%;
}

#footer .essentials, #footer .campusLife, #footer .stand {
	width: 180px;
	margin-right: 5%;
	order:1;
	position: relative;
	padding-bottom: 4rem;
}

#footer ul, #footer li {
	list-style: none;
	padding:0;
	margin:0;
}

#footer li {
	margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

#footer a {
	color:#fff;
}

#footer p span {
	font-size: 2.5rem;
}

#footer .social {
	width: 100%;
	text-align: center;
	clear: both;
	position: relative;
	padding-bottom: 2rem;
	margin:0 auto;
}

#footer .social img {
	height:3rem;
	margin:0 1rem;
}

/* CSS FOR HOME PAGE */
/* Home Page Main Image/Video */

.home h1 {
	position: absolute;
    top: -1000em;
}

#mainImage {
	height: 55vh;
	width:100%;
	position:relative;
	overflow: hidden;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	-webkit-transform-origin: center top;
	  transform-origin: center top;
	-webkit-transform: translateZ(-.78px) scale(2);
	  transform: translateZ(-.78px) scale(2);
}

#banner {
	margin-top: -9rem;
	position: relative;
	z-index: 1;
}

#banner.small-header #mainImage {
	height: 30vh;
	-webkit-transform: translateZ(-.5px) scale(1.9);
	  transform: translateZ(-.5px) scale(1.9);
}

.post-banner-content {
	background: white;
	position: relative;
	z-index: 3;
}

#mainImage img {
	width: 100%;
	height: 100vh;
    object-fit: cover;
    object-position: center;
}

#mainImagePlaceholder {
	top:0;
	left:0;
	overflow: hidden;
	position: absolute;
	width:100%;
	height:100%;
}

#mainImagePlaceholder img {
	object-fit: cover;
	object-position:center;
	width:inherit;
	height:inherit;
}

#mainImagePlaceholder video {
	display: none;
	position: absolute;
	top:0;
	left: 0;
	object-fit: cover;
    object-position: center;
    width: inherit;
    height: inherit;
}

.homeSpot {
	position: absolute;
	bottom:10%;
	z-index: 1;
	left:10vw;
	font-size:2.3em;
}

.homeSpot div {
	display: block;
	color:white;
		
}

.homeSpot div p, .homeSpot div h2 {
	display: inline-block;
	background: black;
	padding:1.5rem 2rem;
	font-size: 1em;
	font-weight: 200;
}

.homeSpot div:nth-child(1) h2 {
	margin:0;
}

.homeSpot div:nth-child(2) {
	max-width: 75%;
	font-size: .5em;
}

.homeSpot div:nth-child(3) {
	line-height: .5em;
	width: fit-content;
    font-size: .4em;
	padding:1.5rem 2rem;
	background: #9fe300;
	color:black;
}

.homeSpot div:nth-child(3) p {
	display:block;
	padding-left: 0;
}

.homeSpot div:nth-child(3) a {
	
}

.homeSpot div:nth-child(3) a:hover {
	background: #96d600
}

.homeSpot div:nth-child(3) span {
	font-size: .9em;
}

.continueDown {
	position:absolute; 
	bottom:15px; 
	left:50%; 
	width:30px; 
	height:30px; 
	border-bottom: 6px solid rgba(255,255,255,.5); 
	border-right: 6px solid rgba(255,255,255,.5); 
	transform: rotate(45deg) translateX(-50%); 
	-webkit-transform: rotate(45deg) translateX(-50%); 
}

/* Explore Programs | Visit Campus | Apply Now | Request Info */

.miniMenu {
	background: #e0dfd3;
	font-weight: 300;
	width:100%;
	display:flex;
	font-size: 2rem;
}

.miniMenu div { 
	display: inline-block;
	width: 100%;
}

.miniMenu ul {
	list-style: none;
	padding: 0;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
}

.miniMenu ul > li {
	text-align: center;
	position: relative;	
	flex-grow: 1;
	width: 0;
	min-width: 50%;
}


.miniMenu ul > li a {
	color:#000;
	padding:2rem 2.5rem;
	display: block;
}

.miniMenu ul > li a:hover {
	background: #d3cfc5;
}

/* See What We Have to Offer */

.innerContainer {
	position: relative;
	width:85%;
	margin:0 auto;
	padding:5rem 0 4rem 0;
	overflow:hidden;
}

.innerContainer li {
	margin:14px auto;
}

.seeOffer {
	text-align: center;
	font-size:1.9rem;
	font-weight: 500;
}

.seeOffer > div > span {
	text-transform: uppercase;
	font-size: 1.3em;
}

.seeOffer .offerings {
	margin:1.5rem 0;
	position: relative;
	display: flex;
	flex-wrap: wrap;
	line-height: 1rem;
}

.seeOffer .offerings div {
	position: relative;
	min-width:48%;
	margin: 1% 0;
	flex:1;
	min-height: 50px;
}

.seeOffer .offerings div a img {
	object-fit:cover;
	height: 18vw;
	width: 100%;
}

.seeOffer .offerings div:nth-of-type(-n+6) {
	margin-right: 2%;
}

.seeOffer .offerings div span {
	position: absolute;
	bottom:0;
	left:0;
	color: white;
	font-weight: 300;
	font-size:1.4em;
	width:100%;
	text-align: left;
	padding:10px 20px;
	line-height: 1.2em;
	background-image: linear-gradient(rgba(0,0,0,.2),rgba(0,0,0,.6), rgba(0,0,0,.8));
}

.full-width-button a, a.full-width-button {
	position: relative;
	margin:0 auto;
	padding: 1.3rem 15px!important;
	background: #7db300;
	color:#000!important;
	text-transform: uppercase;
	display: block;
	width:90%;
	text-align: center;
	font-size: 1.9rem;
	font-weight: 500;
	clear:both;
}

/* Quote Section */
.quote-wrapper {
	background:#7db300;
	display: flex;
	align-items: stretch;
	flex-direction: column-reverse;
	line-height: 0;
}

.quote-wrapper .quote, .quote-wrapper .quote-image {
	width:100%;
	float:left;
	overflow: hidden;
}
.quote-wrapper .quote {
	line-height: normal;
	font-size: 3.5rem;
	padding:4%;
}

.quote-wrapper .quote-image img {
	object-fit: cover;
	width:100%;
}

/*  Events Section */
.events {
	background: #f3f3f3;
}

.events .featured {
	width:100%;
	float: left;
	position: relative;
	font-size: 2.4rem;
}

.events .homeEventFeaturedCancelled {
	width: 100%;
	background: rgba(255, 79, 79, 0.8);
	color: white; 
	position: absolute;
	line-height: normal;
	padding: 8px 0;
	top: 0;
	text-align: center;
	font-weight: 400;
	min-width: fit-content;
}

.events .homeEventCancelled {
	background: #ff7171;
	border-radius:4px;
	color: white;
	font-size:1.2rem;
	margin:0 8px;
	padding: 5px 9px;
	text-align: center;
	font-weight: 400;
	white-space: nowrap;
}

.events .featured-wrapper {
	line-height: 2.5rem;
}

.events .featured-wrapper img {
	border:2px solid #d9d5d6;
}

.events .featured-wrapper .featured-image {
	position: relative;
	line-height: 0;
}

.events .featured-wrapper .featured-date {
	position: absolute;
	right:2px;
	bottom:2px;
	width:11rem;
	height: 11rem;
	background: #373737;
	color:white;
	font-size:2.5em;
	font-weight: 100;
	line-height: 2.3rem;
}

.events .featured-wrapper .featured-date div {
	margin:0 auto;
	position: relative;
	padding-top: 30px;
	width:45px;	
}

.events .featured-wrapper .featured-date span {
	font-size:4rem;
	display: block;
	line-height: 5rem;
	font-weight: 100;
}

section .sectionHeader {
	position: relative;
	display: block;
	font-size: 2.9rem;
	text-transform: uppercase;
	font-weight: 300;
	margin-bottom: 20px;
}

.events .upcoming {
	width: 100%;
	float:right;
	position: relative;
	margin-top: 20px;
}

.events .upcoming .upcoming-date {
	position: relative;
	font-size:5.5rem;
	float: left;
	display: inline-block;
	border-right: 2px solid #333;
	padding-right: 1rem;
	margin-right: 1.4rem;
	padding-bottom: 1.2rem;
	width: 1.1em;
}

.events .upcoming .upcoming-date span {
	font-size: 2.5rem;
	display: block;
	line-height: 1rem;
	font-weight: 100;
}

.events .upcoming .upcoming-wrapper .event {
	position: relative;
	margin-bottom: 3.5rem;
	font-size: 1.4rem;
}

.events .upcoming .upcoming-wrapper .event p, .events .upcoming .event .details {
	display: block;
	padding-left:8rem;
}

.events .upcoming .upcoming-wrapper .event-title { 
	font-size: 2.3rem;
}

.events .upcoming .event .details {
	font-size: 2rem;
	display: block;
	margin-top:.5rem;
}


/* In the News */

.in-the-news {
	position: relative;
	width: 100%;
	background: #e0dfd3;
	display: inline-block;
	font-size: 1.7rem;
}

.seeAll {
	position: absolute;
	right:0;
	bottom:0;
	font-size: 1.7rem;
}

.seeAll a {
	color:#8c2912;
}

.in-the-news .article-wrapper {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between; 
	width: 100%;
}

.article {
	width:48%;
	font-size: 2.2rem;
	margin-bottom: 20px;
}

.article .newsImage {
	width: 100%;
	padding-top:65%;
	position: relative;
	overflow: hidden;
	margin-bottom: 1.5rem;
}

.article .newsImage img {
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
    height: 100%;
    object-fit: cover;
}

.article a {
	color:rgb(0, 80, 100);
}


/* Arts & Entertainment */

.arts .spot {
	position: relative;
	width: 100%;
	margin-bottom: 50px;
}

.arts .spot a {
	color: black;
}

.arts .spot a:hover {
	color:rgb(0, 106, 148);
}

.arts .venue1, .arts .venue2, .arts .venue3 {
  	width: 100%;
}	

.arts .spotInfo {
	padding: 5%;
	width:100%;
	font-size: 2.5rem;
	font-weight: 100;
	line-height: 3rem;
}

.arts .spotInfo span {
	font-size: 2.8rem;
	line-height: 3.4vw;
	font-weight: 500;
}

.arts .spotImage {
	width:100%;
	position: relative;
}

.arts .spotImage img {
	height: 33vw;
	width: 100%;
	object-fit: cover;
	object-position: center;
}

/* Social Media info section */
.socialInfo {
	background: #eaeaea;
	font-size: 2.4rem;
}

.socialInfoWrap {
	width:100%;
}

.socialInfo .sectionHeader {
	font-size: 2em;
	text-transform: none;
}

.socialInfo .socialInfoWrap ul {
	padding-left:20px;
}

.socialInfo .socialInfoWrap ul li {
	list-style: none;
	line-height: 5rem;
}

.socialInfo .socialInfoWrap ul li img {
	vertical-align:middle;
}

/* Social Medea Content */
.socialPosts {
	position: relative;
	overflow: hidden;
	height: 40.5vw;
}
.socialPostsWrapper {
	position: relative;
	width:150%;
	margin-left:0%;
	height: 40.5vw;
	line-height: 0;
	font-size: 0;
}

.socialPosts .socialPostsWrapper img {
	height: 20vw;
	padding:.5vw .25vw 0 0;
}


/* CSS FOR LEVEL 1 PAGE */

main {
	display: block;
	font-size: 2.3rem;
}

main .pageTitle {
	position: relative;
	width: 100%;
	display: flex;
	flex-wrap: nowrap;
	padding:0;
	font-size: 3rem;
	line-height: 8rem;	
	background: #e0dfd3;
}

main .breadcrumbs {
	position: relative;
	width: 100%;	
	display: flex;
	flex-wrap: nowrap;
	padding:0;
	font-size: 1.8rem;
	line-height: 3rem;
	background: #f3f3f3;
}

main .pageTitle .theTitle {
	padding: 0 5%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	display: flex;
}

main .breadcrumbs .crumb {
	padding: 0 5%;
	overflow: hidden;
	display: flex;
	flex-grow: 1;
}

main .breadcrumbs .crumb ol, main .breadcrumbs .crumb ol li, main .breadcrumbs .crumb ol li p, main .pageTitle .theTitle ol, main .pageTitle .theTitle ol li, main .pageTitle .theTitle ol li p, main .pageTitle .theTitle h1  {
	margin: 0;
	padding: 0;
}

main .pageTitle .theTitle h1 {
	font-weight: inherit;
	font-size: 3rem;
}

main .breadcrumbs .crumb li, main .pageTitle .theTitle li {
	list-style: none;
	float: left;
}

main .breadcrumbs .crumb li:not(:last-child):after {
	content: "\00bb";
	padding:0 15px;
}

main .breadcrumbs .crumb a {
	color:#333;
}

main .pageTitle .crumbyPattern {
	position: relative;
	flex-grow: 1;
	background: url('../images/crumbyPattern.png') no-repeat left bottom;
	background-size: cover;
	overflow: hidden;
}

main .pageTitle .crumbyPattern::before {
	content:'';
	position: absolute;
	left: 0;
	bottom:5px;
	width: 0;
	height: 0;
	border-top: 300px solid #e0dfd3;
	border-right: 345px solid transparent;
}

main .plug {
	position: relative;
	font-size: 2.6rem;
	padding:2% 0 1% 0;
	background: white;
	z-index: 3;
}

main .plug .plugButtons {
	width:100%;
	padding-left: 0;
	background: white;
	z-index: 3;
}

main .plug .plugButtons > div > a {
	display: block;
	text-align: center;
	margin: 0 auto;
	padding:20px;
	margin-top:40px;
	background: #e0e0e0;
}

main .level1Banner {
	min-height: 50vh;
	width: 100%;
	min-height: 400px;
	position: relative;
	z-index:10;
	margin-bottom: 40px;
}

main .level1Banner > div > img {
	position: absolute;
	top:0;
	width:100%;
	height: 100%;
	min-height: 400px;
	object-fit: none;
	z-index: 1;
}

main .level1Banner > div:first-child {
	width: 100%;
	position: relative;
	z-index: 100;
	padding: 70px 0;
}

main .level1Banner div:first-child .bannerText {
	background: rgba(61,61,61,.9);
	padding: 10%;
	color:white;
	font-size: 3.1rem;
	line-height: 3.5rem;
}

main .level1Banner div:first-child .bannerText h2 {
	list-style: none;
	padding: 0;
	margin:0;
	font-weight: 100;
}

main .level1Banner div:first-child .bannerText ul {
	list-style: none;
	padding: 0;
}

main .level1Banner div:first-child .bannerText a {
	color: white;
	display: block;
	padding: 10px 0;
	font-weight: 300;
}

main .level1Banner div:first-child .bannerText a::after {
	content: "»";
	float: right;
}

main .level1Banner div:first-child .bannerText h2 {
	font-weight: 500;
}


main .subcatSpot .subSpot {
	font-size: 2.6rem;
	line-height: 2.8rem;
	margin-bottom: 40px;
	float:left;
}


main .subcatSpot .subSpot div {
    height: 40vw;
}

main .subcatSpot .subSpot div img {
	object-fit: cover;
    height: 100%;
    width: 100%;
}

.pageContent {
	background: white;
	position: relative;
	z-index: 2;
}

.pageContent table {
	border-collapse: collapse;
    border-spacing: 0;
    color: #666;
    table-layout: auto;
    text-align: left;
    width: 100%;
    font-size: 1.4rem;
}

.pageContent table thead {
	border-top: 5px solid #82c134;
    background-color: #999;
}

.pageContent table thead th {
	color: #FAFAFA;
    font-weight: 900;
    padding: 20px;
}

.pageContent table tbody tr {
	border-bottom: 1px solid #d9d9d6;
}

.pageContent table tbody td {
	padding: 20px 15px;
}

.pageContent figcaption {
	font-size: .75em;
	color: #666;
}

.wp-block-group {
	padding: 2px 25px;
    margin: 28px 0;
}

.wp-block-button__link {
	margin-bottom: 32px;
}

#sidebar .widgettitle, #sidebar .widget_title {
	margin:0;
	padding:18px 10px 14px;
	border-bottom: 7px solid #82c135;
	background: #e0dfd3 url('../images/crubmySidebar.png') no-repeat right bottom;
	background-size:contain;
}

/* SUB PAGE SIDEBAR NAVIGATION */

#sidebar {
	font-size: 2.6rem;
	font-weight: 300;
	background-color: white;
	position: relative;
	z-index: 2;
}

#sidebar aside {
	padding: 0 20px 50px;
}

#sidebar aside h1 {
	font-size: 1.17em;
}

#sidebar aside > div > ul {
	border-top:7px solid #82c135;
}

#sidebar aside ul {
	margin:0;
	padding: 0;
	list-style: none;
}

#sidebar aside ul > li {
	background: #e3e3e3;
	border-bottom: 1px solid #adada3;
}

#sidebar aside ul li .sub-menu {
	display: none;
}

#sidebar aside ul li.recentcomments {
	padding:20px 30px;
}

#sidebar aside ul li a {
	padding:20px 30px;
	display: block;
	color: black;
}

#sidebar aside ul li a:hover {
	background: #e0dfd3;
}

#sidebar .widget_archive ul li {
	background: none;
	border-bottom: 0;
	padding:3px 10px;
}

#sidebar .widget_archive ul li a {
	display: inline;
	padding: 0;
}

#sidebar .widget_archive ul li a:hover {
	background: none;
}

#sidebar aside .sideEvent {
	background: #dbdbdb;
	display: flex;
	font-size: 1.6rem;
	margin-bottom: 20px;	
}

#sidebar aside .sideEvent a {
	padding:15px;
	width: 100%;
	color:#333;
	display: block;
}

#sidebar aside .sideEvent a:hover {
	background: #e0dfd3;
	color:#000;
}

#sidebar aside .date {
/*	
	background:#82c135;
	padding:15px;
	color: white;
	font-weight: 600;
	font-size: 4rem;
	line-height: 3rem;
*/
}	

/* SIDEBAR SEARCH */
#sidebar .widget_search .screen-reader-text {
	display: none;
}

#sidebar .widget_search #s, #sidebar .widget_search #searchsubmit {
	padding:10px;
	border:1px solid #333;
	border-radius: 3px;
}

#sidebar .widget_search #searchsubmit {
	background: #333 url('../images/magnify.png') no-repeat center;
	background-size: contain;
	cursor: pointer;
	color: transparent;
}

/* Adjustment to the Hashbar notifications */
.ht-notification-text, .ht-n-container .ht-notification-text {
	max-width: 100vw;
	text-align: center;
	padding:0;
}

/* Correct the formatting for Jetpack social media sibar links */
.jetpack_widget_social_icons ul li {
	display:block;
}

.jetpack_widget_social_icons ul.size-medium a {
	height:auto;
	width:auto;
}

.jetpack_widget_social_icons a {
	height: auto;
}

.jetpack_widget_social_icons svg {
	width:50px;
	height:50px;
}

/* VARIABLE FONT SIZE BASED ON SCREEN WIDTH */

@media screen and (min-width: 700px) {
	html {
	    font-size: calc(50% + (55 - 50) * ((100vw - 700px) / (2000 - 680)));
	  }
}